<?xml version='1.0' encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.1">
    <xsl:import href="p_fb2_common-default.xsl"/>
    <xsl:import href="p_docbook_common-a.big.xsl"/>
    <xsl:output encoding="UTF-8" indent="no" method="xml"/>

    <xsl:param name="output.dpi.width" select="'600'"/>
    <xsl:param name="output.dpi.height" select="'600'"/>
    <xsl:param name="output.max_image_margin.width" select="'20'"/>
    <xsl:param name="output.max_image_margin.height" select="'20'"/>
    <xsl:param name="output.images_mode.resize" select="'0'"/>
    <xsl:param name="output.images_mode.mode" select="'BW'"/>

    <xsl:param name="paper.type" select="'A5'"/>
    <xsl:param name="page.width" select="'150.0mm'"/>
    <xsl:param name="page.height" select="'208.0mm'"/>

    <xsl:param name="double.sided" select="'1'"/>
    <xsl:param name="page.margin.bottom" select="'0.8cm'"/>
    <xsl:param name="page.margin.inner">
        <xsl:choose>
            <xsl:when test="$double.sided != 0">1cm</xsl:when>
            <xsl:otherwise>1cm</xsl:otherwise>
        </xsl:choose>
    </xsl:param>
    <xsl:param name="page.margin.outer">
        <xsl:choose>
            <xsl:when test="$double.sided != 0">1cm</xsl:when>
            <xsl:otherwise>1cm</xsl:otherwise>
        </xsl:choose>
    </xsl:param>
    <xsl:param name="page.margin.top" select="'0.8cm'"/>
    
</xsl:stylesheet>
